.RadDropDownList_XC {
    color: black;
    font-size: 14px;
    font-family: 'AvenirNextPro', sans-serif;
}
    .RadDropDownList_XC .rddlInner {
        border-radius: 3px;
        border-color: #6e8aa8;
        color: black;
        background-color: #E5E7E9;
        box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.45);
    }

  .RadDropDownList_XC .rddlIcon {
    background-image: url('Common/radActionsSprite.png');
    background-position: -22px -20px; }

    .RadDropDownList_XC .rddlHovered {
        border-color: #1c9fcc;
        color: black;
        background-color: #BDC3C7;
        box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.32);
    }

    .RadDropDownList_XC .rddlHovered .rddlIcon {
      background-position: -22px -20px; }

    .RadDropDownList_XC .rddlFocused {
        border-color: #3a869e;
        color: #ffffff;
        background-color: #BDC3C7;
        box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.19);
    }

    .RadDropDownList_XC .rddlFocused .rddlIcon {
      background-position: -22px -20px; }

.rddlPopup_XC {
    border-color: black;
    color: #A6ACAF;
    background-color: #ffffff;
    font-size: 12px;
    font-family: 'AvenirNextPro', sans-serif;
}
    .rddlPopup_XC .rddlItemHovered, .rddlPopup_XC .rddlItemLoading {
        color: #0e3d4f;
        background-color: #D7DBDD;
    }
    .rddlPopup_XC .rddlItemSelected {
        color: black;
        background-color: #A6ACAF;
    }

